Subject: Re: Joey Sheets - deduction for next week
From: "Michael B" <[email-masked]>
To: "Kamryn Bryan" <[email-masked]>
Date: Wed, 4 May 2016 14:01:03 -0400

No problem.
Thank you,
Michael B
LLPS

From: Kamryn Bryan 
Sent: Wednesday, May 04, 2016 12:56 PM
To: Michael B 
Subject: RE: Joey Sheets - deduction for next week

Good Afternoon,

I apologize, I received an e-mail from Steve telling me to add it to his check. I will correct that for next week's check.

Thank you,

Kamryn Bryan

Hall & Romkema, PLC

3495 Coolidge Road

East Lansing, MI  48823

P. 517-337-8900

F. 517-337-8906

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, May 04, 2016 10:36 AM
To: Kamryn Bryan <[email-masked]>
Subject: Joey Sheets - deduction for next week

Hello Kamryn.

We had reimbursed Joey Sheets for a trip but he was paid twice. He wanted to have that amount taken out of his next check. Please deduct $323.90 on his next paycheck.

Thank you,
Michael B
LLPS